## xxdiff 3.1

=== doc/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/env make
 #
 # $Source: /u/blais/cvsroot/xxdiff/doc/Makefile,v $
-# $Id: Makefile,v 1.2 2004/01/21 21:41:47 blais Exp $
+# $Id: Makefile,v 1.4 2004/02/25 17:37:35 blais Exp $
 #
 # Automatic generation of HTML for tools.
 
@@ -16,9 +16,11 @@
 TXTHTML_CONVERT=docutils-html-convert
 
 TOOLS=\
+	xxdiff-cond-replace \
+	xxdiff-find-grep-sed \
 	xxdiff-cvs-diff \
+	xxdiff-subversion \
 	xxdiff-encrypted \
-	xxdiff-find-grep-sed \
 	xxdiff-match \
 	xxdiff-patch-UNFINISHED
