## xxdiff 3.2

=== test/carriage/Makefile ===
all:
	xxdiff d1 d2
