## xxdiff 4.0%2Bhg453%2Bdfsg

=== debian/changelog ===
xxdiff (1:4.0+hg453+dfsg-2) unstable; urgency=medium

  * Let xxdiff-scripts recommend gpg and patch (closes: LP:515558)
  * Ship TODO and tools/ as examples
  * Ensure empty bash completion directory is removed (closes: #808778)

 -- Florian Schlichting <fsfs@debian.org>  Sat, 26 Dec 2015 13:46:26 +0100

xxdiff (1:4.0+hg453+dfsg-1) unstable; urgency=medium

  * Import Upstream version 4.0+hg453+dfsg
  * Drop 09_bison3.patch, 13_fix-sign-compare.patch: applied upstream
  * Declare compliance with Debian Policy 3.9.6
  * Fix a(nother) typo found by lintian
  * Install bash completion into proper path using dh_bash-completion
  * call rm_conffile on obsolete bash completion file
  * Drop obsolete README.Debian for xxdiff-scripts
  * Install all scripts from upstream

 -- Florian Schlichting <fsfs@debian.org>  Mon, 21 Dec 2015 20:51:55 +0100

xxdiff (1:4.0+hg437+dfsg-2) unstable; urgency=medium

  * Drop obsolete and buggy 07_subversion_externals.patch (closes: #755716)

 -- Florian Schlichting <fsfs@debian.org>  Wed, 23 Jul 2014 16:10:52 +0200

xxdiff (1:4.0+hg437+dfsg-1) unstable; urgency=medium

  * Import Upstream version 4.0, 4.0+hg437+dfsg
  * Adopt package (closes: #685572)
  * Bump dh compat to level 9
  * Switch to source format 3.0 (quilt)
  * Drop obsolete README.Debian, *.dirs
  * Switch to QT4 build dependencies
  * Convert patches from dpatch to quilt, refresh
  * Switch to short-form debian/rules
  * Add a patch to fix compilation with Bison 3
  * Add build-dependency on libqt4-dev, wrap-and-sort
  * Add missing ${misc:Depends}
  * Bump Standards-Version to 3.9.5
  * Do not load an external logo when viewing locally installed docs
  * Drop ancient NEWS file
  * Fix some doc typos
  * Switch to dh_python2
  * Fix installation of scripts
  * Enable passing of hardening flags
  * Provide man documentation for new scripts
  * Drop unused menu file - xxdiff requires filename arguments
  * Fix a "comparison between signed and unsigned integer expressions" warning
  * Update Vcs-* fields
  * Update debian/copyright to copyright-format 1.0, and add a note on +dfsg

 -- Florian Schlichting <fsfs@debian.org>  Mon, 21 Jul 2014 23:32:42 +0200

xxdiff (1:3.2-10) unstable; urgency=low

  * Update Standards-Version to 3.8.1 (no changes required)
  * Modify 03_cvsrevcomp_cmp_typo to fix typos reported by lintian -E
  * Re-build with newer debhelper to avoid useless calls to install-docs that
    have would otherwise be inserted.

 -- Y Giridhar Appaji Nag <appaji@debian.org>  Wed, 29 Apr 2009 18:38:48 +0530

xxdiff (1:3.2-9) unstable; urgency=low

  * Update Maintainer to official Debian ID
  * Remove DM-Upload-Allowed: yes
  * Patch 08_516143_xml_is_text to classify XML files as text, thanks to
    "J.P. Delport" <jpdelport@csir.co.za> for the patch (Closes: #516143)

 -- Y Giridhar Appaji Nag <appaji@debian.org>  Tue, 24 Feb 2009 14:51:19 +0530

xxdiff (1:3.2-8) unstable; urgency=low

  * Improved package description
  * Patch 07_subversion_externals to fix the xx-svn-diff failure when it
    encounters an SVN externals item.  Thanks Joseph Rawson
    <umeboshi3@gmail.com> for the bug report and fix (Closes: #498449)
  * Update Standards-Version to 3.8.0 (add a README.source)

 -- Y Giridhar Appaji Nag <giridhar@appaji.net>  Tue, 30 Sep 2008 21:23:41 +0530

xxdiff (1:3.2-7) unstable; urgency=low

  * Change doc-base section from Apps/Programming to Programming.  Fixes
    lintian W: doc-base-unknown-section
  * Convert xxdiff.doc-base.secrets from ISO-8859-1 to ASCII
  * Patch 06_user_commands_menu to implement menu with user defined commands.
    Thanks "Simon Kågström" <simon.kagstrom@bth.se> (Closes: #312240)
  * Use xxdiff-scripts.links with dh_link instead of by-hand dh_link for all
    the xxdiff-scripts commands.

 -- Y Giridhar Appaji Nag <giridhar@appaji.net>  Sun, 23 Mar 2008 10:20:50 +0530

xxdiff (1:3.2-6) unstable; urgency=low

  * Add a DM-Upload-Allowed: yes field to be able to DM update packages
  * Remove '-' from previous changelog entries.
  * Add Homepage: and Vcs-Svn: fields to debian/control
  * Change debian/copyright per latest standards
  * Rename README.debian to README.Debian per convention
  * xxdiff-scripts is Arch: all rather than Arch: any and remove
    ${shlibs:Depends} from Depends:
  * Remove DH_COMPAT from debian/rules, add debian/compat (5)
  * Remove spaces in doc-base file sections' separators, fixes lintian W:
    doc-base-file-separator-extra-whitespaces
  * Add debian/patches, using dpatch
    + 01_script_not_executable to prevent lintian W: script-not-executable
    + 02_doc_furius.ca_href to change relative URLs in documentation to
      http://furius.ca/
    + 03_cvsrevcomp_cmp_typo to correct typo in xx-cvs-revcmp (cvsrevcomp
      should be cvsrevcmp)
    + 04_build_setup_paths to set the appropriate paths necessary to build
      xxdiff and install the python scripts
    + 05_417780_gcc4.3_ftbfs to #include <cstdlib> to prevent FTBFS with
      GCC 4.3
  * Cleanup and re-organize debian/rules
    + Do not ignore make errors etc.
    + Add comands to binary-indep target for xxdiff-scripts
    + Use dh_installman for installing manpages
    + Remove symlink of changelog in xxdiff to that in xxdiff-scripts
  * Rename doc directories to keep in sync with the usual conventions:
    manual.html/ is html/ and manual.txt/ is txt/
  * Add a xxdiff-scripts.1 manpage and dh_link to it for all the scripts
    present in the xxdiff-scripts package.
  * Use dh_install and *.install files as opposed to by-hand install

 -- Y Giridhar Appaji Nag <giridhar@appaji.net>  Fri, 07 Mar 2008 15:28:44 +0530

xxdiff (1:3.2-5) unstable; urgency=low

  * Adopted by Y Giridhar Appaji Nag <giridhar@appaji.net> (closes: #445882).
  * New version 3 watch file, upstream uses tar.bz2 files.  Thanks for the
    report Raphael Geissert (closes: #449716).
  * Add Homepage to the package description


