## xxdiff 4.0+hg437+dfsg

=== debian/control ===
Source: xxdiff
Build-Depends: bison,
 debhelper (>= 9),
 dh-python,
 flex,
 libqt4-dev,
 python,
 qt4-dev-tools
Section: text
Priority: optional
Maintainer: Florian Schlichting <fsfs@debian.org>
Standards-Version: 3.9.5
Homepage: http://furius.ca/xxdiff/
Vcs-Git: git://anonscm.debian.org/collab-maint/xxdiff.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/xxdiff.git

Package: xxdiff
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: x-terminal-emulator, xxdiff-scripts
Description: graphical file/directory comparison and merge tool
 xxdiff is a powerful tool for viewing the differences between two or three
 files, or two directories, and can be used to produce a merged version.  The
 texts of the two or three files are presented side by side with their
 differences highlighted with colors for easy identification.  Among its
 features are:
 .
  * Compares two or three files, or two directories (shallow and recursive)
  * Horizontal highlighting of diffs
  * Interactive merges, previewing and saving of the resulting output
  * Unmerges CVS conflicts and displays two files, to help resolve conflicts
  * Fully customizable with a resource file
  * Features and output that ease integration with scripts
 .
 The scripts that accompany xxdiff can be found in the xxdiff-scripts package.

Package: xxdiff-scripts
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, xxdiff
XB-Python-Version: ${python:Versions}
Description: graphical file/directory comparison and merge tool - scripts
 xxdiff is a powerful tool for viewing the differences between two or three
 files, or two directories, and can be used to produce a merged version.  The
 texts of the two or three files are presented side by side with their
 differences highlighted with colors for easy identification.  This package
 contains the following tools that allow automation of tasks with xxdiff:
 .
  * xx-match: only diff files that match a pattern
  * xx-cvs-diff: preview changes made in a CVS checkout
  * xx-svn-diff: preview changes made in a SVN checkout and commit them
  * xx-svn-resolve: resolve conflicts
  * svn-foreign: traverse a checkout and prompt user to check in new files etc.
  * xx-diff-proxy: a diff tool - useful for tools that feed input to diff
