=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_configure:
	$(MAKE) -C src -f Makefile.bootstrap
	dh_auto_configure

override_dh_auto_build:
	$(MAKE) -C src
	dh_auto_build
