=== debian/changelog ===
xxdiff (1:4.0+hg453+dfsg-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Override dh_bash_completion, use correct (new) completion dir

 -- Florian Schlichting <fsfs@debian.org>  Fri, 01 Jan 2016 23:41:54 +0100
