=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2 --with bash-completion

override_dh_auto_configure:
	$(MAKE) -C src -f Makefile.bootstrap
	dh_auto_configure

override_dh_auto_build:
	$(MAKE) -C src
	dh_auto_build

override_dh_bash-completion:
	# buggy in jessie
	mkdir -p debian/xxdiff-scripts/usr/share/bash-completion/completions
	cp etc/bashrc debian/xxdiff-scripts/usr/share/bash-completion/completions/xxdiff-scripts
