## xxdiff 4.0.1+dfsg

=== debian/changelog ===
xxdiff (1:4.0.1+dfsg-1) unstable; urgency=medium

  * Fix gnupg package name - thanks Axel (closes: #825660)
  * Let uscan repack the upstream tarball using Files-Excluded
  * Import Upstream version 4.0.1+dfsg
  * Drop patches applied upstream
  * Bump packaging copyright years
  * Declare compliance with Debian Policy 3.9.8
  * Use secure URIs where possible
  * Add 14_spelling.patch

 -- Florian Schlichting <fsfs@debian.org>  Tue, 30 Aug 2016 22:21:36 +0200
