=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: xxdiff
 Build-Depends: bison,
  debhelper (>= 9),
+ bash-completion,
  dh-python,
  flex,
  libqt4-dev,
@@ -9,10 +10,10 @@
 Section: text
 Priority: optional
 Maintainer: Florian Schlichting <fsfs@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: http://furius.ca/xxdiff/
-Vcs-Git: git://anonscm.debian.org/collab-maint/xxdiff.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/xxdiff.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/xxdiff.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/xxdiff.git
 
 Package: xxdiff
 Architecture: any
@@ -37,17 +38,29 @@
 Package: xxdiff-scripts
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, xxdiff
+Recommends: gnupg, patch
 XB-Python-Version: ${python:Versions}
 Description: graphical file/directory comparison and merge tool - scripts
  xxdiff is a powerful tool for viewing the differences between two or three
  files, or two directories, and can be used to produce a merged version.  The
  texts of the two or three files are presented side by side with their
- differences highlighted with colors for easy identification.  This package
- contains the following tools that allow automation of tasks with xxdiff:
+ differences highlighted with colors for easy identification.
  .
-  * xx-match: only diff files that match a pattern
-  * xx-cvs-diff: preview changes made in a CVS checkout
-  * xx-svn-diff: preview changes made in a SVN checkout and commit them
-  * xx-svn-resolve: resolve conflicts
-  * svn-foreign: traverse a checkout and prompt user to check in new files etc.
-  * xx-diff-proxy: a diff tool - useful for tools that feed input to diff
+ This package provides a number of scripts that are used to perform a variety of
+ tasks that all involve getting user verification and feedback using the xxdiff
+ graphical differences viewer.
+ .
+ For example, there are scripts to perform global renaming of strings within a
+ large codebase, where each transformed file is viewed by the user with an
+ xxdiff, accepted, rejected or merged changes written over the original file
+ (making backups is supported).  Also, this infrastructure is mostly provided as
+ modules, in order to allow users to write file transformations in Python and to
+ leverage this interactive confirmation process.
+ .
+ There are also scripts that visualize diffs for a number of SCM systems, like
+ CVS, Subversion, etc.  This package was born after a number of these useful
+ scripts had sprouted, and it became apparent that sharing the common code for
+ the scripts would be a great advantage to tools writers.
+ .
+ See documentation for a full list of the scripts and their role:
+ http://furius.ca/xxdiff/doc/xxdiff-scripts.html
