=== debian/changelog ===
xxdiff (1:4.0.1+hg487+dfsg-1) unstable; urgency=medium

  * Import upstream version 4.0.1+hg487+dfsg (5.0b1+)
  * Switch to Qt5 (closes: #875241)
  * Refresh 10_fix-privacy-breach.patch
  * Use all hardening buildflags
  * Declare compliance with Debian Policy 4.1.0

 -- Florian Schlichting <fsfs@debian.org>  Mon, 18 Sep 2017 21:26:48 +0200
