=== debian/watch ===
version = 3
opts="dversionmangle=s/\+dfsg// ,repacksuffix=+dfsg" \
http://sf.net/xxdiff/xxdiff-(.+)\.tar\.bz2
