## xxdiff 5.0~b1%2Bgit20211103%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: xxdiff
-Build-Depends: bison,
- debhelper (>= 9),
- bash-completion,
+Build-Depends: bash-completion,
+ bison,
+ debhelper-compat (= 13),
  dh-python,
  flex,
- libqt4-dev,
- python,
- qt4-dev-tools
+ python3-all,
+ qttools5-dev
 Section: text
 Priority: optional
 Maintainer: Florian Schlichting <fsfs@debian.org>
-Standards-Version: 3.9.8
-Homepage: http://furius.ca/xxdiff/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/xxdiff.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/xxdiff.git
+Standards-Version: 4.6.0
+Homepage: https://furius.ca/xxdiff/
+Vcs-Git: https://salsa.debian.org/debian/xxdiff.git
+Vcs-Browser: https://salsa.debian.org/debian/xxdiff
+Rules-Requires-Root: no
 
 Package: xxdiff
 Architecture: any
@@ -37,9 +37,9 @@
 
 Package: xxdiff-scripts
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, xxdiff
+Depends: ${misc:Depends}, ${python3:Depends}, xxdiff
 Recommends: gnupg, patch
-XB-Python-Version: ${python:Versions}
+X-Python3-Version: ${python3:Versions}
 Description: graphical file/directory comparison and merge tool - scripts
  xxdiff is a powerful tool for viewing the differences between two or three
  files, or two directories, and can be used to produce a merged version.  The
@@ -63,4 +63,4 @@
  the scripts would be a great advantage to tools writers.
  .
  See documentation for a full list of the scripts and their role:
- http://furius.ca/xxdiff/doc/xxdiff-scripts.html
+ https://furius.ca/xxdiff/doc/xxdiff-scripts.html
