## xxdiff 5.0~b1+git20200622+dfsg

=== tabs/Makefile ===
all:
	xxdiff w2a w2b
	xxdiff w1a w1b
	xxdiff t1 t1
	xxdiff tabs notabs
