=== debian/changelog ===
xxdiff (1:5.0~b1+git20200622+dfsg-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTCBFS: Let dpkg's buildtools.mk supply a QMAKE to
    src/Makefile.bootstrap. (Closes: #977392)

 -- Helmut Grohne <helmut@subdivi.de>  Mon, 14 Dec 2020 16:51:20 +0100

xxdiff (1:5.0~b1+git20200622+dfsg-2) unstable; urgency=medium

  * Run lintian-brush:
    + Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
      Repository-Browse.
    + Fix day-of-week for changelog entries 1.9.1-8, 1.9.1-6, 1.8-3.
  * Drop xxdiff-scripts package, no Python2 for bullseye (closes: #938858)

 -- Florian Schlichting <fsfs@debian.org>  Thu, 26 Nov 2020 00:40:36 +0800

xxdiff (1:5.0~b1+git20200622+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

  [ Florian Schlichting ]
  * Import new upstream version 5.0~b1+git20200622+dfsg
  * Drop c++11.patch, applied upstream
  * Bump dh compat to level 13
  * Use buildsystem pybuild and depend on dh-sequence-python2, python-all
  * Explicitly use python interpreter version 2 (closes: 966688)
  * Declare compliance with Debian Policy 4.5.1
  * Root is not required during build
  * Drop rm_conffile for xxdiff-scripts, transition was completed in oldstable
  * Update watch file to version 4, and point at github

 -- Florian Schlichting <fsfs@debian.org>  Wed, 25 Nov 2020 23:18:09 +0800
