=== debian/control ===
Source: xxdiff
Build-Depends: bison,
 debhelper-compat (= 13),
 flex,
 qttools5-dev
Section: text
Priority: optional
Maintainer: Florian Schlichting <fsfs@debian.org>
Standards-Version: 4.5.1
Homepage: http://furius.ca/xxdiff/
Vcs-Git: https://salsa.debian.org/debian/xxdiff.git
Vcs-Browser: https://salsa.debian.org/debian/xxdiff
Rules-Requires-Root: no

Package: xxdiff
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: x-terminal-emulator
Description: graphical file/directory comparison and merge tool
 xxdiff is a powerful tool for viewing the differences between two or three
 files, or two directories, and can be used to produce a merged version.  The
 texts of the two or three files are presented side by side with their
 differences highlighted with colors for easy identification.  Among its
 features are:
 .
  * Compares two or three files, or two directories (shallow and recursive)
  * Horizontal highlighting of diffs
  * Interactive merges, previewing and saving of the resulting output
  * Unmerges CVS conflicts and displays two files, to help resolve conflicts
  * Fully customizable with a resource file
  * Features and output that ease integration with scripts
