=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDTOOLS=1
-include /usr/share/dpkg/buildtools.mk
export QT_SELECT := 5
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --buildsystem=none

override_dh_auto_configure:
	$(MAKE) -C src -f Makefile.bootstrap
	dh_auto_configure

override_dh_auto_build:
	$(MAKE) -C src
	dh_auto_build
