=== debian/watch ===
version = 4
opts="dversionmangle=s/\+dfsg// ,repacksuffix=+dfsg, \
    filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%xxdiff-$1.tar.gz%" \
https://github.com/blais/xxdiff/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
