## xxdiff 5.0~b1+git20211011+dfsg

=== debian/changelog ===
xxdiff (1:5.0~b1+git20211011+dfsg-1) unstable; urgency=medium

  * Switch d/watch from release tags to HEAD, upstream no longer does releases
  * Import upstream version 5.0~b1+git20211011+dfsg
  * Update Homepage and Source to github
  * Drop 14_spelling.patch, applied upstream
  * Bring back xxdiff-scripts package, many things have been ported to Python3
  * Declare compliance with Debian Policy 4.6.0

 -- Florian Schlichting <fsfs@debian.org>  Thu, 21 Oct 2021 23:06:51 +0800
