=== debian/control ===
--- 
+++ 
@@ -1,13 +1,16 @@
 Source: xxdiff
-Build-Depends: bison,
+Build-Depends: bash-completion,
+ bison,
  debhelper-compat (= 13),
+ dh-python,
  flex,
+ python3-all,
  qttools5-dev
 Section: text
 Priority: optional
 Maintainer: Florian Schlichting <fsfs@debian.org>
-Standards-Version: 4.5.1
-Homepage: http://furius.ca/xxdiff/
+Standards-Version: 4.6.0
+Homepage: https://github.com/blais/xxdiff
 Vcs-Git: https://salsa.debian.org/debian/xxdiff.git
 Vcs-Browser: https://salsa.debian.org/debian/xxdiff
 Rules-Requires-Root: no
@@ -15,7 +18,7 @@
 Package: xxdiff
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: x-terminal-emulator
+Suggests: x-terminal-emulator, xxdiff-scripts
 Description: graphical file/directory comparison and merge tool
  xxdiff is a powerful tool for viewing the differences between two or three
  files, or two directories, and can be used to produce a merged version.  The
@@ -29,3 +32,35 @@
   * Unmerges CVS conflicts and displays two files, to help resolve conflicts
   * Fully customizable with a resource file
   * Features and output that ease integration with scripts
+ .
+ The scripts that accompany xxdiff can be found in the xxdiff-scripts package.
+
+Package: xxdiff-scripts
+Architecture: all
+Depends: ${misc:Depends}, ${python3:Depends}, xxdiff
+Recommends: gnupg, patch
+X-Python3-Version: ${python3:Versions}
+Description: graphical file/directory comparison and merge tool - scripts
+ xxdiff is a powerful tool for viewing the differences between two or three
+ files, or two directories, and can be used to produce a merged version.  The
+ texts of the two or three files are presented side by side with their
+ differences highlighted with colors for easy identification.
+ .
+ This package provides a number of scripts that are used to perform a variety of
+ tasks that all involve getting user verification and feedback using the xxdiff
+ graphical differences viewer.
+ .
+ For example, there are scripts to perform global renaming of strings within a
+ large codebase, where each transformed file is viewed by the user with an
+ xxdiff, accepted, rejected or merged changes written over the original file
+ (making backups is supported).  Also, this infrastructure is mostly provided as
+ modules, in order to allow users to write file transformations in Python and to
+ leverage this interactive confirmation process.
+ .
+ There are also scripts that visualize diffs for a number of SCM systems, like
+ CVS, Subversion, etc.  This package was born after a number of these useful
+ scripts had sprouted, and it became apparent that sharing the common code for
+ the scripts would be a great advantage to tools writers.
+ .
+ See documentation for a full list of the scripts and their role:
+ https://github.com/blais/xxdiff/blob/master/doc/xxdiff-scripts.html
