## xxdiff 5.0~b1+git20211103+dfsg

=== debian/changelog ===
xxdiff (1:5.0~b1+git20211103+dfsg-1ubuntu0.1) jammy; urgency=medium

  * Fix compatibility with Python3. (LP: #2061637)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 03 May 2024 20:47:13 +0100

xxdiff (1:5.0~b1+git20211103+dfsg-1) unstable; urgency=medium

  * Import new upstream version 5.0~b1+git20211103+dfsg
  * xxdiff documentation is still published on furius.ca, not github
  * Update patches, add 17_python3-popen-as-text.patch,
    18_python3-xreadlines.patch, 19_python3-xrange.patch

 -- Florian Schlichting <fsfs@debian.org>  Fri, 05 Nov 2021 01:36:45 +0800
