=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
  qttools5-dev
 Section: text
 Priority: optional
-Maintainer: Florian Schlichting <fsfs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Florian Schlichting <fsfs@debian.org>
 Standards-Version: 4.6.0
-Homepage: https://github.com/blais/xxdiff
+Homepage: https://furius.ca/xxdiff/
 Vcs-Git: https://salsa.debian.org/debian/xxdiff.git
 Vcs-Browser: https://salsa.debian.org/debian/xxdiff
 Rules-Requires-Root: no
@@ -63,4 +64,4 @@
  the scripts would be a great advantage to tools writers.
  .
  See documentation for a full list of the scripts and their role:
- https://github.com/blais/xxdiff/blob/master/doc/xxdiff-scripts.html
+ https://furius.ca/xxdiff/doc/xxdiff-scripts.html
