## xxdiff 5.1%2Bgit20250320%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
  dh-python,
  flex,
  python3-all,
+ python3-setuptools,
  qttools5-dev
 Section: text
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Florian Schlichting <fsfs@debian.org>
-Standards-Version: 4.6.0
+Maintainer: Florian Schlichting <fsfs@debian.org>
+Standards-Version: 4.7.2
 Homepage: https://furius.ca/xxdiff/
 Vcs-Git: https://salsa.debian.org/debian/xxdiff.git
 Vcs-Browser: https://salsa.debian.org/debian/xxdiff
