## xxdiff 5.1+git20220924+dfsg

=== debian/changelog ===
xxdiff (1:5.1+git20220924+dfsg-1ubuntu0.24.04.1) noble; urgency=medium

  * Fix compatibility with Python3. (LP: #2061637)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 03 May 2024 20:25:08 +0100

xxdiff (1:5.1+git20220924+dfsg-1build3) noble; urgency=high

  * No change rebuild against libqt5core5t64, libqt5gui5t64,
    libqt5widgets5t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:52:10 +0200

xxdiff (1:5.1+git20220924+dfsg-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:33:16 +0000

xxdiff (1:5.1+git20220924+dfsg-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 07:32:15 +0000

xxdiff (1:5.1+git20220924+dfsg-1) unstable; urgency=medium

  * d/watch: update upstream version to 5.1
  * Import new upstream version 5.1+git20220924+dfsg
  * Bump packaging copyright years
  * Declare compliance with Debian Policy 4.6.2
  * Drop patches applied upstream
  * Add lintian overrides for the more important tags

 -- Florian Schlichting <fsfs@debian.org>  Tue, 27 Dec 2022 22:06:06 +0100
