=== debian/watch ===
version = 4
opts="dversionmangle=s/\+dfsg// ,repacksuffix=+dfsg, \
    mode=git, pretty=5.1+git%cd, pgpmode=none" \
https://github.com/blais/xxdiff.git \
HEAD
