## xxdiff 5.1+git20240417+dfsg

=== debian/changelog ===
xxdiff (1:5.1+git20240417+dfsg-2) unstable; urgency=medium

  * call upstream's clean target after package build (closes: #1045808)
  * Add a build-dependency on python3-setuptools (closes: #1080840)
  * Update copyright years

 -- Florian Schlichting <fsfs@debian.org>  Mon, 16 Sep 2024 22:22:10 +0200

xxdiff (1:5.1+git20240417+dfsg-1) unstable; urgency=medium

  * Import new upstream version 5.1+git20240417+dfsg (closes: #1069067)
  * Declare compliance with Debian Policy 4.7.0

 -- Florian Schlichting <fsfs@debian.org>  Sun, 21 Apr 2024 23:44:58 +0200
