## xxdiff 5.1+git20250320+dfsg

=== debian/changelog ===
xxdiff (1:5.1+git20250320+dfsg-1) unstable; urgency=medium

  * New upstream version 5.1+git20250320+dfsg (closes: #1087192)
  * Bump packaging copyright years
  * Declare compliance with Debian Policy 4.7.2

 -- Florian Schlichting <fsfs@debian.org>  Fri, 21 Mar 2025 18:51:52 +0100
