=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --buildsystem=none
+	dh $@ --buildsystem=pybuild --with bash-completion,python3
 
 override_dh_auto_configure:
 	$(MAKE) -C src -f Makefile.bootstrap
@@ -15,3 +15,7 @@
 override_dh_auto_build:
 	$(MAKE) -C src
 	dh_auto_build
+
+override_dh_clean:
+	$(MAKE) -C src clean || true
+	dh_clean
